
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.8.34525.116
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "qdr.fnd.core.pqueue", "qdr.fnd.core.pqueue.csproj", "{317F61E7-0FEB-4863-BA0E-4217A558D224}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Tests", "Tests", "{0625F4F3-6215-4ECA-A57C-1E769B368506}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "qdr.fnd.core.pqueue.test", "..\qdr.fnd.core.pqueue.test\qdr.fnd.core.pqueue.test.csproj", "{086AEE9D-D8AA-48F1-8256-C786C45EAA25}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{317F61E7-0FEB-4863-BA0E-4217A558D224}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{317F61E7-0FEB-4863-BA0E-4217A558D224}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{317F61E7-0FEB-4863-BA0E-4217A558D224}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{317F61E7-0FEB-4863-BA0E-4217A558D224}.Release|Any CPU.Build.0 = Release|Any CPU
		{086AEE9D-D8AA-48F1-8256-C786C45EAA25}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{086AEE9D-D8AA-48F1-8256-C786C45EAA25}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{086AEE9D-D8AA-48F1-8256-C786C45EAA25}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{086AEE9D-D8AA-48F1-8256-C786C45EAA25}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{086AEE9D-D8AA-48F1-8256-C786C45EAA25} = {0625F4F3-6215-4ECA-A57C-1E769B368506}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8CF77B44-3034-43BC-9964-E1A956F0CEF7}
	EndGlobalSection
EndGlobal
